<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <FrameLayout android:id="@id/maincontent" android:layout_width="fill_parent" android:layout_height="@dimen/red_leaves_map_height" />
    <com.moji.base.MJFragmentTabHost android:layout_gravity="bottom" android:id="@android:id/tabhost" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="@dimen/red_leaves_map_height">
        <FrameLayout android:gravity="center_vertical" android:layout_gravity="center_vertical" android:id="@android:id/tabcontent" android:layout_width="fill_parent" android:layout_height="0.0dip" />
    </com.moji.base.MJFragmentTabHost>
    <RadioGroup android:orientation="vertical" android:id="@id/map_radio_group" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="15.0dip" android:layout_marginBottom="70.0dip" android:layout_alignParentRight="true" android:layout_alignParentBottom="true">
        <RadioButton android:id="@id/map_type_trend" android:checked="true" android:text="@string/red_leaves_map_mode_trend" style="@style/map_radio_button" />
        <RadioButton android:id="@id/map_type_view_spot" android:layout_marginTop="15.0dip" android:text="@string/red_leaves_map_mode_view_spot" style="@style/map_radio_button" />
    </RadioGroup>
</RelativeLayout>